<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="58dp"
    android:background="@color/white"
    android:orientation="vertical">

    <View
        android:id="@+id/topLine_view"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/line_dee1e7"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/body_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/list_bg_translucent_grey13"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="16dp"
        android:paddingRight="16dp">

        <ImageButton
            android:id="@+id/check_imageButton"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginRight="10dp"
            android:background="@null"
            android:src="@drawable/button_circle_check01" />

        <ImageView
            android:id="@+id/profile_imageView"
            android:layout_width="26dp"
            android:layout_height="26dp"
            android:scaleType="centerCrop"
            android:src="@mipmap/ic_avatar" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/name_textView"
            style="@style/font_notosans_b_12sp_313235"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="1dp"
            android:layout_marginLeft="7dp"
            android:layout_marginRight="3dp"
            android:duplicateParentState="true"
            android:text="홍길동" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/position_textView"
            style="@style/font_notosans_r_12sp_b2b5bb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="1dp"
            android:duplicateParentState="true"
            android:text="대리" />

        <View
            android:id="@+id/divider_view"
            android:layout_width="0.5dp"
            android:layout_height="7dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/button_member_line_selected"
            android:duplicateParentState="true" />


        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/project_textView"
            style="@style/font_notosans_r_12sp_b2b5bb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="1dp"
            android:duplicateParentState="true"
            android:text="대리" />

    </LinearLayout>
</LinearLayout>